.floatleft {float:left}
.floatright {float:right}
.alignleft {float:left;margin-right:15px;}
.alignright {float:right;margin-left:15px;}
.aligncenter {display:block;margin:0 auto 15px}
a:focus {outline:0px solid}
img {max-width:100%;height:auto}
.fix {overflow:hidden}
h1, h2, h3, h4, h5, h6 {margin:0 0 15px;font-family: 'Bitter', serif;color: #222;font-weight: 700}
body {font-family: 'Open Sans', sans-serif;}
a:hover {color: #018dd8; text-decoration:none;}
.logo h1 {
  font-size: 30px;
  margin: 0;
  padding: 21px 0;font-weight: 700
}

.logo h1 a {color: #222}


.mainmenu {font-family: 'Bitter', serif;}

.mainmenu .navbar-nav li a {
font-size: 16px;
font-weight: 700;
padding: 32px 23px; font-weight:normal;
}

.mainmenu .navbar-nav li:hover a {color: #fff;}

.section-padding {padding:0px;}
.dashk { margin-top:50px;}

#slider {}

.slider-text {font-size: 16px;color: #aaaaaa}

.newsletter-form {margin-top: 30px}
.newsletter-form input[type=email]{border: 1px solid #DADADA;padding: 10px;width: 300px;margin-right: 10px}
.newsletter-form input[type=submit]{border: none;padding: 11px;color: #fff;text-transform: uppercase}
.newsletter-form input[type=submit]:hover{background-color: #222}

.page-title {text-align:center;}

.page-title h2{font-size: 35px;margin-bottom: 10px}

.project-previe { position: relative;overflow: hidden; }

.project-preview {
    position: relative;overflow: hidden
}
.project-preview a { font-size:16px; color:#333333; text-decoration:none; text-align:center; line-height:23px; display:block; padding-bottom:15px;}
.project-preview img { padding-bottom:15px; margin: 0 auto;
    text-align: center;}

.project-meta {
    background: none repeat scroll 0 0 #404040;
    border-radius: 5px;
    bottom: -25%;
    color: #fff;
    font-size: 12px;
    left: 0;
    margin-bottom: 2%;
    margin-left: 2%;
    overflow: hidden;
    position: absolute;
    width: 96%;transition: .3s
}
.single-project:hover .project-meta{bottom: 0}
.project-meta p {
    margin: 0;
}
.project-date {
    float: left;
}
.project-count {
    float: right;
}
.project-count p {
    float: left;
    padding: 15px;
}
.project-date p {
    padding: 15px;
}
.single-project { border:1px solid #eee; margin-bottom:30px; margin-top:30px;}
.single-project:hover { border:1px solid #018fd7; }
.single-project b { font-weight:normal;}
.single-project a:hover { color:#018fd7;}

.sobb { border:none; padding-bottom:10px;}
.sobb img { padding-bottom:10px;}

.project-link {
    padding: 15px;
    position: relative;
}
.project-link h2 {
    font-size: 16px;
    margin-bottom: 5px;
}
.project-link a {
    color: #333;
}
.project-link p {
    color: #aaa;
    margin: 0;
}
.tlinks{text-indent:-9999px;height:0;line-height:0;font-size:0;overflow:hidden;}
.project-link a.project-detail {
    border-radius: 50%;
    color: #fff;
    display: inline-block;
    font-size: 25px;
    height: 30px;
    line-height: 27px;
    margin-top: -15px;
    position: absolute;
    right: 15px;
    text-align: center;
    top: 50%;
    width: 30px;
}
.more-link {
    color: #fff;
    display: inline-block;
    padding: 10px 45px 10px 20px;
    position: relative;
    text-transform: uppercase;
	margin-bottom:40px;
	margin-top:30px;
}
.more-link i {
    font-size: 23px;
    margin-left: 15px;
    position: absolute;
    right: 19px;
    top: 7px;
}

.more-link:hover {background-color: #222;text-decoration: none;color: #fff}

.project-link:hover a.project-detail {background-color: #222}

#call-to-action {
  background: none repeat scroll 0 0 #f7f7f7;font-size: 16px;color: #aaa; padding: 40px 0px; margin-bottom: 50px;
}

#jiang { width:100%; background:url(../images/jiang.jpg) no-repeat top center; height:374px; margin-top:40px;}
@media screen and (max-width:680px) {
  #jiang { width:100%; background:url(../images/jiang.jpg) no-repeat top center; margin-top:40px;}
}

#sing { width:100%; background:url(../img/ban1.jpg) no-repeat top center; height:280px; margin:0px;}

#call-to-action p {margin: 30px 0}

.new-post { text-align:center; padding-top:50px;}
.single-post {
   font-size:15px; line-height:32px;
}
.post-thumb {
    margin-right: 35px;
    width: 230px;
}
.single-post a {
    color: #666;
}
.single-post a {
    color: #666;
}
.single-post h2 {
    font-size: 25px;
    margin-bottom: 10px;
}
.post-meta {
    color: #aaa;
    font-size: 14px;margin-bottom: 25px;
}

.single-post a.read-more {display: inline-block;
font-family: "Bitter",serif;
font-weight: 700;
margin-top: 10px;
padding: 1px 30px 3px 36px;
position: relative;}

.single-post a.read-more i {
  border: 1px solid #222;
  border-radius: 50%;
  font-size: 18px;
  height: 25px;
  left: 0;
  line-height: 21px;
  position: absolute;
  text-align: center;
  top: 0;
  width: 25px;
}

a.read-more:hover {text-decoration: none}

#footer-top {
  background: none repeat scroll 0 0 #222222;
  color: #fff;
}

#footer-top .more-link:hover {background-color: #fff;color: #222}

.footer-left {
  overflow: hidden;
} 

#footer-top h2 {
  color: #fff;
  font-size: 25px;
  margin-bottom: 30px;
}

.shop-content img {
  float: left;
  margin-right: 30px;
  width: 150px;
}

.shop-content .more-link i{top: 4px}
.shop-content .more-link {
  margin-top: 10px;
  padding-bottom: 7px;
  padding-top: 7px;
}


.footer-area {
    background: none repeat scroll 0 0 #008ED6;
    color: #fff;
    font-family: 'Bitter', serif;
    font-size: 12px;padding: 20px 0
}
.footer-menu ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
}
.footer-menu ul li {
    display: inline-block;
}
.footer-menu ul li a {
    color: #fff;
    display: block;
    padding: 10px 30px 0 0;
}
.footer-menu { padding-top:6px;
}
.social-icons a { color:#fff;}
.social-icons a:hover {color: #fff}
.social-icons {
    text-align: center; line-height:23px;
}
.copyright-text {
    margin-top: 6px;
    text-align: right;
}



#tweet ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
#tweet li {
    padding-left: 40px;
    position: relative;margin-bottom: 30px;
}
#tweet li i.fa-twitter {
    font-size: 25px;
    left: 0;
    position: absolute;
    top: 0;
}

.cta-text { text-align:center; padding-top:50px;}
.l-post { border-bottom:1px solid #DFDFDF; margin-top:25px;}
.links { font-size:15px; padding-top:25px; padding-bottom:20px;}
.links a { font-size:15px; color:#666666;}

/* Colors CSS */

a, a.read-more:hover, a.read-more:hover i {color:#333;}
.page-title, a.read-more:hover i {border-color:#333;}
.social-icons a:hover, .mainmenu .navbar-nav li:hover a, .newsletter-form input[type=submit], .project-link a.project-detail, .more-link {background-color:#1BA4DA;}

.text { text-align:center; margin-top:40px;}
.text h1 { font-size:43px; font-family:"ºÚÌå"; font-weight:bold; color:#666;}
.text h1 b { color:#01a09b; font-weight:normal;}
.text .l { border-bottom:8px; height:10px; width:52px; background:#008ed6; margin:0 auto; margin-top:15px; text-align:center;}
.text .ls { border-bottom:8px; height:10px; width:52px; background:#008ed6; margin:0 auto; margin-top:15px; text-align:center;}

.page-tit {
	text-align: center;
	font-size: 1.75rem;
	font-weight: 400;
}

.sub-list {
	padding-left:10px;
	margin-top:15px;
	text-align: center;
	padding-top: 1rem;
	font-size: 0;
}
.sub-list ul { margin:0px; padding:0px;}
.sub-list li {
	display: inline-block;
	font-size: 1rem;
	margin: 5px;
}

.sub-list li a:hover,
.sub-list li.active a {
	background: #008ed6;
	color: #fff;
	text-decoration: none;
}

.sub-list li a {
	display: inline-block;
	padding: .3rem 2rem;
	border: 1px solid #dfdfdf;
	margin: 0 0.5rem;
	border-radius: 5rem;
	padding: 8px 30px;
	font-size: 16px;
	color:#666;
}
@media screen and (max-width:680px) {
    .sub-list li a {
	display: inline-block;
	padding: .3rem 2rem;
	border: 1px solid #dfdfdf;
	margin: 0 0.5rem;
	border-radius: 5rem;
	padding: 8px 20px;
	font-size: 14px;
	color:#666;
}
}

#singa { line-height:30px; margin-top:0px; font-size:14px;}
#singb { line-height:30px; margin-top:0px; font-size:15px;}

/*bottom*/
#toolbar {
	display: none;text-align:center
}s
@media screen and (max-width: 760px)
{
#toolbar {
	color: #fff;
	width: 100%;
	height: 54px;
	position: fixed;
	bottom: 0;
	left: 0;
	z-index: 8;
	background: #000;
	display: block;
}
#toolbar a {
	width: 100%;
	color: #fff;
	display: block;
	padding: 5px 0 0 0;
	line-height: 23px;
	font-size: 14px;
	text-align:center
}
#toolbar a span {
	font-size: 22px;
	display: block;
}
}
.x4 {
	width: 33.33333333%; float:left
}
.layout {
	overflow: hidden;
	width: 100%;
}


.news_top { display: table; padding-top: 15px; padding-bottom: 15px;}
.news_top img {width: 100%;}
.news_div { padding-bottom: 20px; padding-top: 20px; border-bottom: 1px dashed #D2D2D2;}
.news_div h3 { padding-top:12px;}
.news_div h3 a {font-size: 18px;color: #333;}
.news_div h3 a:hover { text-decoration: none; color: #018dd8;}
.news_div p { text-indent: 0; padding-top:10px; line-height:24px; font-size:12px;}
.fenlei {margin-left: 0;}
.fenlei a { color: #333;font-size: 12px;}
.fenlei a:hover {color: #333;}

.fenye {
	clear: both;
	margin:0 auto;
	overflow: hidden;
	margin-left: 0px;
	text-align: center;
	font-size:12px;  margin-bottom:40px;
}
.fenye ul { margin:0px; padding:0px;}
.fenye ul li {
	display:inline-block;
	border: 1px solid #ccc;
	padding: 4px 12px;
	margin: 0 1px;
	line-height:24px;
	background: #fff;
	color:#999
}
.fenye ul li:hover {
	background:#008dd7;
	color:#fff;
	border: 1px solid #008dd7
}
.fenye ul li:hover a {
	color:#fff;
}
.fenye ul li.thisclass {
	display: inline-block;
	border: 1px solid #008dd7;
	padding: 4px 12px;
	margin: 0 1px;
	background: #008ed6;
	color: #fff;
}
.fenye ul li.thisclass a {
	color: #fff;
}
.fenye ul li a {
	display:block;
	color:#999
}
.fenye ul li a:hover {
	color: #fff;
}



.sub_menu {
	margin-top: 30px;
}
.sub_menu a { color:#666; font-size:12px; padding-left:8px;} 
 @media (max-width: 768px) {
.sub_menu {
	height: 0px;
	overflow: hidden;
}
}
/* ·ÖÒ³ */
#page {
	font-size: 0.8em; margin-top:50px; margin-bottom:40px;
}
#page .blank10 {
	height: 10px;
}
#page strong {
	padding: 5px 8px;
	background: #008ed6;
	border-radius: 5px;
	color: white;
	margin-right: 15px;
	font-size: 0.8em;
	font-weight:normal;
}
.pagination {
	margin: 10px 0px;
}
#page a { color:#fff;}
/* ·ÖÒ³ */

.clear { clear:both;}

.sinok { font-size:14px; color:#333;}
@media screen and (max-width:680px) {
.sinok img { width:100% !important; height:100% !important;}
}

.coolbg {text-transform: uppercase;
	color: #fff;
	background-color: #008dd7;
	border: 0;
	padding: 10px 60px;
	font-size: 16px;
	font-weight: 500;
	letter-spacing: 0.5px;
	border-radius: 0;
	margin-top: 4px; 
	transition: all 0.5s; 
    margin-bottom: 20px;
    margin-top: 26px;
}
	
.intxt {border:1px solid #ddd; width:70%; height:40px; margin-bottom:12px; font-size:15px; text-indent:12px; color:#666666;}
.yanzma { width:auto;}
.yanzma img { width:auto;}

.r { float:right;}

.pross { text-align:center;}
.pross img  {  text-align:center;}
.pross h1 { font-size:32px; font-family:heiti; font-weight:bold;}
.prosa { text-align:center; border-top:1px solid #eee; width:300px; margin:0 auto; margin-top:20px;}
.prosa a { line-height:40px; font-size:14px;}

.prosb { font-size:16px; text-align:center; background:#1E3C88; padding:12px 20px; width:200px; color:#fff; margin:0 auto; margin-top:40px;}
.prosc { border-bottom:1px solid #eee;}
.prosd { font-size:14px; margin-top:30px; line-height:29px;}

.prosd img { }
@media screen and (max-width: 640px)
{
.prosd img { width:100% !important; height:100% !important;}
}
.prose { text-align:right; margin-top:40px;}
.prose a { text-align:right; background:#eee; padding:10px 16px; font-size:16px;}

.xguan { margin-top:50px; margin-bottom:30px;}

.related_title {
	width: 20%;
	float: left;
	line-height: 20px;
	font-size: 20px
}
.related_line {
	height: 1px;
	background-color: #dcdbdb;
	float: right;
	width: 85%;
	margin-top: -10px
}
@media(max-width:640px) {
.related_title {
	width: 35%;
	float: left;
	line-height: 20px;
	font-size: 16px
}
.related_line {
	height: 1px;
	background-color: #dcdbdb;
	float: right;
	width: 65%;
	margin-top: 10px
}

.pronr { margin-bottom:30px;}

